Joan Configurator does not start on Ubuntu 18.04 LTS

If you are experiencing issues when attempting to run the Joan Configurator, there is a possibility that your installation of Linux does not include all of the libraries that are necessary for Joan Configurator to operate. 

If your Linux installation is indeed missing certain libraries, it will produce an EOF error. In order it, you will need to type in the following commands in your terminal:

sudo apt-get install libgconf-2-4

and

sudo apt-get install libgtk2.0-0

If installing the two libraries does not resolve the issue, attempt to run the Joan Configurator with the verbose (-v) flag in your terminal:

sudo ./JoanConfigurator_linux -v

Next, copy the printout text and send us an email at support@getjoan.com and we will do our best to assist you.